<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>TwoBytes</title>

	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
	<link rel="stylesheet" href="css/main.css">
</head>
<body>
	<header class="header">
		<div class="full-bg-img">
			<div class="container">
				<div class="row menu">
					<div class="col-2">
						<img src="img/logo.png" alt="logo">
					</div>
					<!-- /.col-2 -->
					<div class="col-10 menu-items">
						<div class="menu-items__content">
							<ul>
							  <li><a href="#">HOME</a></li>
							  <li><a href="#">ABOUT US</a></li>
							  <li><a href="#">JOBS</a></li>
							  <li><a href="#">CLIENTS</a></li>
							  <li><a href="#">EMPLOYERS</a></li>
							  <li><a href="#">CONTACT US</a></li>
							</ul>
						</div>
						<!-- /.menu-items -->
					</div>
					<!-- /.col-10 -->
				</div>
				<!-- /.row -->
			</div>
			<!-- /.container -->
		</div>
		<!-- /.full-bg-img -->
	</header>
</body>
</html>
